.bobo_multi_cols {
  padding: 85px 0 75px;
  background: #fff
}

.bobo_multi_cols ul {
  margin: 40px -23px 0;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap
}

.bobo_multi_cols ul li {
  width: 25%;
  padding: 15px;
  box-sizing: border-box;
}

.bobo_multi_cols ul li .pic {
  box-sizing: border-box;
  cursor: pointer;
  border: 1px solid #ddd;
  padding-bottom: 42%;
  position: relative;
}

.bobo_multi_cols ul li .pic img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s
}


.bobo_multi_cols .more {
  margin: 25px 0 0;
  text-align: center
}

.bobo_multi_cols .more a {
  line-height: 35px;
  border-bottom: 2px solid var(--text-color-active);
  padding: 0 16px;
  font-size: 15px;
  display: inline-block;
  color: var(--text-color-active);
  font-weight: 700
}

.bobo_multi_cols .more a i {
  font-size: 22px;
  vertical-align: middle
}

.bobo_multi_cols .more a:hover {
  color: var(--link-color-second-hover);
  border-color: var(--link-color-second-hover);
}

.bobo-index-tit {
  text-align: center
}

.bobo-index-tit em {
  font-size: 16px;
  color: var(--text-color-active);
  font-weight: 600;
  text-transform: uppercase
}

.bobo-index-tit h3 {
  font-size: 36px;
  line-height: 1;
  color: #333;
  font-weight: 700
}

.bobo-index-tit p {
  margin: 35px 0 0;
  font-size: 20px;
  line-height: 1.8;
  color: #666
}


@media screen and (max-width: 1500px) {
  .bobo_multi_cols .wp {
    max-width: 1200px;
  }

  .bobo-index-tit em {
    font-size: 15px
  }

  .bobo-index-tit p {
    margin: 30px 0 0;
    font-size: 18px;
    line-height: 1.6
  }
}

@media screen and (max-width: 1300px) {
  .bobo_multi_cols{
     padding: 60px 0 50px;
  }
  .bobo_multi_cols .wp {
    max-width: 1050px;
  }
  .bobo-index-tit h3 {
    font-size: 34px
  }
}
@media screen and (max-width: 1199px){
	.bobo_multi_cols{
	   padding: 50px 0px 40px;
	}
}
@media screen and (max-width: 991px) {
  .bobo_multi_cols {
    padding: 30px 0
  }

  .bobo_multi_cols .wp {
    width: 100%;
    padding-right: 10px;
    box-sizing: border-box;
    padding-left: 10px;
  }

  .bobo_multi_cols ul {
    margin: 20px -10px 0
  }

  .bobo_multi_cols ul li {
    padding: 10px;
  }

  .bobo_multi_cols .more {
    margin: 20px 0 0;
    text-align: center
  }

  .bobo_multi_cols .more a {
    font-size: 15px
  }

  .bobo-index-tit em {
    font-size: 15px;
  }
  .bobo-index-tit h3 {
    font-size: 30px;
	margin: 0;
  }
  .bobo-index-tit p {
    margin: 15px 0 0;
    font-size: 16px;
    line-height: 1.4;
  }
}

@media screen and (max-width: 767px) {
  .bobo-index-tit h3 {
    font-size: 22px
  }

  .bobo-index-tit p {
    font-size: 15px
  }
  .bobo_multi_cols ul li {
	width: 33.3333333%;
	padding: 5px;
  }
}



.bobo_news_section{
	padding:60px 0;
}
.bobo_news_section .swiper {
	margin-top: 35px;
}
.bobo_news_section .swiper-slide {
	box-shadow: 0 5px 10px 0 rgba(50,65,141,.07);
	margin-bottom: 20px;
	width: 33.3%;
	float: left;
}
.bobo_news_section .bobo_news_item{
	padding: 18px;
}
.bobo_news_section .witr_sb_thumb{
	position: relative;
	overflow: hidden;
}
.bobo_news_section .witr_sb_thumb a{
	position: relative;
	z-index: 6;
}
.bobo_news_section .witr_sb_thumb:before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	transform: scale(0);
	transition: .5s;
	z-index: 1;
	background: rgba(0,0,0,.5);
}
.bobo_news_section .swiper-slide:hover .witr_sb_thumb:before{
	transform: scale(1.2);
}
.bobo_news_section .date{
	line-height: 24px;
	font-size: 15px;
	color: var(--link-color-hover);
}
.bobo_news_section .date i.fa{
	margin-right: 3px
}
.bobo_news_section .blog-title a{
	font-size: 20px;
	line-height: 28px;
	color: #060911;
	font-weight: 600;
	overflow: hidden;
	display: -webkit-box !important;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin: 15px 0;
    height: 56px;
}
.bobo_news_section .learn_btn {
	color: #060911;
	font-size: 16px;
	display: block;
}
.bobo_news_section .blog-title a:hover,
.bobo_news_section .learn_btn:hover{
	color: var(--link-color-hover);
}
.bobo_news_section .learn_btn i.fa{
	margin-left: 5px
}
@media (max-width: 1199px){
  .bobo_news_section .swiper {
    margin-top: 30px;
  }
}
@media (max-width: 991px){
  .bobo_news_section {
      padding: 50px 0 40px;
  }
  .bobo_news_section .swiper-slide{
  	  width:50%;
  }
  .bobo_news_section .blog-title a {
      font-size: 18px;
      line-height: 26px;
      height: 52px;
  }
}
@media (max-width: 767px){
	.bobo_news_section {
        padding: 35px 0 25px;
    }
    .bobo_news_section .swiper-slide{
        width:100%;
    }
    .bobo_news_section .swiper {
      	margin-top: 20px;
  	}
}